@import "../../assets/globalStyle/base.scss";

.element {
    position: absolute;
    z-index: 100;
    div {
        width: 74px;
        height: 74px;
        img {
            width: 100%;
            height: 100%;
            cursor: pointer;
        }
        position: relative;
    }
    p {
        text-align: center;
        margin: 0;
        padding: 0;
        color: var(--text-color-1);
        cursor: default;
    }
    &_ovelay {
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: -74px;
        left: 0;
        cursor: pointer;
    }
}
